var override_queryfields = [ 
{
	name : 'amount_from',
	queryexpression : "t1.amount >= ${@amount_from}"
},
{
	name : 'amount_to',
	queryexpression : "t1.amount <= ${@amount_to}"
},
{
	name : 'actual_loan_date_from',
	queryexpression : "t1.actual_loan_date >= to_date(${@actual_loan_date_from},'yyyy-mm-dd')"
},
{
	name : 'actual_loan_date_to',
	queryexpression : "trunc(t1.actual_loan_date) <=to_date(${@actual_loan_date_to},'yyyy-mm-dd')"
}
];
override();

